/* Class = "NSWindow"; title = "Tembo"; ObjectID = "1"; */
"1.title" = "Tembo";

/* Class = "NSMenu"; title = "Options"; ObjectID = "1qh-y7-aht"; */
"1qh-y7-aht.title" = "Optionen";

/* Class = "NSMenuItem"; title = "Date Modified"; ObjectID = "2Qi-UA-9NA"; */
"2Qi-UA-9NA.title" = "Änderungsdatum";

/* Class = "NSMenuItem"; title = "Date Last Opened"; ObjectID = "4qv-5t-8pg"; */
"4qv-5t-8pg.title" = "Zuletzt Geöffnet";

/* Class = "NSMenuItem"; title = "Sort By"; ObjectID = "7oq-CE-39o"; */
"7oq-CE-39o.title" = "Sortieren nach";

/* Class = "NSMenuItem"; title = "This Week"; ObjectID = "7Qs-oP-7Sp"; */
"7Qs-oP-7Sp.title" = "Diese Woche";

/* Class = "NSToolbarItem"; label = "Status"; ObjectID = "135"; */
"135.label" = "Aktivität";

/* Class = "NSToolbarItem"; paletteLabel = "Status"; ObjectID = "135"; */
"135.paletteLabel" = "Aktivität";

/* Class = "NSToolbarItem"; label = "Search"; ObjectID = "136"; */
"136.label" = "Suche";

/* Class = "NSToolbarItem"; paletteLabel = "Search"; ObjectID = "136"; */
"136.paletteLabel" = "Suche";

/* Class = "NSToolbarItem"; label = "Actions"; ObjectID = "137"; */
"137.label" = "Aktion";

/* Class = "NSToolbarItem"; paletteLabel = "Actions"; ObjectID = "137"; */
"137.paletteLabel" = "Aktion";

/* Class = "NSToolbarItem"; toolTip = "Perform tasks with the selected results"; ObjectID = "137"; */
"137.toolTip" = "Vorgänge mit den ausgewählten Resultaten ausführen";

/* Class = "NSToolbarItem"; label = "Share"; ObjectID = "138"; */
"138.label" = "Bereitstellen";

/* Class = "NSToolbarItem"; paletteLabel = "Share"; ObjectID = "138"; */
"138.paletteLabel" = "Bereitstellen";

/* Class = "NSToolbarItem"; toolTip = "Share the selected results"; ObjectID = "138"; */
"138.toolTip" = "Ausgewählte Resultate freigeben";

/* Class = "NSSearchFieldCell"; placeholderString = "Search string"; ObjectID = "144"; */
"144.placeholderString" = "Suchen";

/* Class = "NSMenuItem"; title = "Since Yesterday"; ObjectID = "ATe-qC-BSD"; */
"ATe-qC-BSD.title" = "Seit Gestern";

/* Class = "NSMenuItem"; title = "Date Added"; ObjectID = "etB-jK-sTh"; */
"etB-jK-sTh.title" = "Hinzugefügt";

/* Class = "NSMenuItem"; title = "This Month"; ObjectID = "Gvd-D9-Qxl"; */
"Gvd-D9-Qxl.title" = "Diesen Monat";

/* Class = "NSMenuItem"; title = "Date Created"; ObjectID = "Iuc-eG-tjs"; */
"Iuc-eG-tjs.title" = "Erstellungsdatum";

/* Class = "NSMenuItem"; title = "When"; ObjectID = "KQL-00-m1u"; */
"KQL-00-m1u.title" = "Datum";

/* Class = "NSMenuItem"; title = "Any Date"; ObjectID = "Ly0-LO-MLc"; */
"Ly0-LO-MLc.title" = "Beliebig";

/* Class = "NSMenuItem"; title = "This Year"; ObjectID = "rTD-ee-jeZ"; */
"rTD-ee-jeZ.title" = "Dieses Jahr";

/* Class = "NSMenuItem"; title = "Where"; ObjectID = "Sv0-HN-JrF"; */
"Sv0-HN-JrF.title" = "Wo";

/* Class = "NSMenuItem"; title = "Today"; ObjectID = "uQv-55-esG"; */
"uQv-55-esG.title" = "Heute";

/* Class = "NSToolbarItem"; label = "Options"; ObjectID = "Xil-bH-IR2"; */
"Xil-bH-IR2.label" = "Optionen";

/* Class = "NSToolbarItem"; paletteLabel = "Options"; ObjectID = "Xil-bH-IR2"; */
"Xil-bH-IR2.paletteLabel" = "Optionen";

/* Class = "NSToolbarItem"; toolTip = "Search Settings"; ObjectID = "Xil-bH-IR2"; */
"Xil-bH-IR2.toolTip" = "Einstellungen";

